Acerca de los sistemas operativos compatibles

Actualmente, WhatsApp recomienda usar los siguientes dispositivos, para los cuales ofrece soporte:
  • Teléfonos con Android OS 5.0 y versiones posteriores
  • Teléfonos con iOS 12 y versiones posteriores
  • Teléfonos con KaiOS 2.5.0 y versiones posteriores, incluidos los dispositivos JioPhone y JioPhone 2
Si tienes uno de estos dispositivos, instala WhatsApp y registra tu número de teléfono.
Nota: Tu teléfono debe poder recibir mensajes SMS o llamadas durante el proceso de verificación. No admitimos la configuración de nuevas cuentas en dispositivos que solo funcionan con Wi-Fi.

Cómo decidimos cuáles son los sistemas operativos compatibles

Los dispositivos y el software cambian con frecuencia, de modo que revisamos periódicamente los sistemas operativos que admitimos y hacemos las actualizaciones correspondientes.
Cada año analizamos qué dispositivos y software son los más antiguos y tienen el menor número de usuarios. También es posible que esos dispositivos no cuenten con las actualizaciones de seguridad más recientes o la funcionalidad requerida para ejecutar WhatsApp.

Qué sucede si tu sistema operativo ya no es compatible

Antes de dejar de admitir tu sistema operativo, recibirás una notificación en WhatsApp y se te recordará varias veces que debes actualizarlo.
Actualizaremos esta página con regularidad para asegurarnos de que los sistemas operativos más recientes que admitimos aparezcan aquí.

Recursos relacionados:

Información acerca de los dispositivos compatibles

¿Esto responde a tu pregunta?

No